/*SECTORES*/
.bg-build {
  background: transparent url(../img/bg-grey.jpg) scroll no-repeat center /
    cover;
}

header.masthead {
  text-align: center;
  color: #fff;
  background-image: url(../img/sectores/bg-sectores.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}

.sectors {
}

.sectors img {
  transition: all ease 0.3s;
}

.sectors img:hover {
  cursor: pointer;
  transform: scale(1.1);
}
